uuid: 85c56e2b-2476-46c0-9a9c-12ef07587a5e
langcode: en
status: true
dependencies:
  module:
    - link
    - node
id: node.field_page_link_hero_to
field_name: field_page_link_hero_to
entity_type: node
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
